/* No comment provided by engineer. */
"Add Tags" = "Adicionar etiquetas";

/* No comment provided by engineer. */
"Amount" = "Quantia";

/* No comment provided by engineer. */
"Cancel" = "Cancelar";

/* No comment provided by engineer. */
"Check the box next to each field you wish to edit. Enter your changes, then click update." = "Marque a caixa junto a cada campo que pretende editar. Introduza as suas alterações e depois clique em Actualizar.";

/* No comment provided by engineer. */
"Date" = "Data";

/* No comment provided by engineer. */
"Description" = "Descrição";

/* No comment provided by engineer. */
"Edit Multiple Transactions" = "Editar múltiplas transacções";

/* No comment provided by engineer. */
"Note" = "Nota";

/* No comment provided by engineer. */
"Remove Tags" = "Remover etiquetas";

/* No comment provided by engineer. */
"Replace Tags" = "Substituir etiquetas";

/* No comment provided by engineer. */
"Tags" = "Etiquetas";

/* No comment provided by engineer. */
"Update" = "Actualizar";

